## Settings file was created by plugin Silly deltaTime v1.0.0
## Plugin GUID: com.TheTimeSweeper.SillyDeltaTime

[NEVA GIV UP]

## affects how fast combos reset if not held. very minor
## Default: True (restart required)
# Setting type: Boolean
# Default value: true
SteppedSkillDef StepGrace = true

## fixes merc dash time until re-dashing dependent on frames
## Default: True (restart required)
# Setting type: Boolean
# Default value: true
MercDash Reset Timer = true

## affects time it takes for reload skills (bandit) to happen
## Default: True (restart required)
# Setting type: Boolean
# Default value: true
ReloadSkillDef graceTime = true

## not sure what this effects but it has the same code issue as the others. untested so disable by default. if someone can verify this is good let me know
## Default: False (restart required)
# Setting type: Boolean
# Default value: false
Character AI = false

